Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_75
Created-By: Apache Maven

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.properties
SHA-256-Digest: RtMPiDnbisIHQpxUwhznkiwFHgN8oP+rSUpkLib5HSA=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.xml
SHA-256-Digest: wDnsu+FOG+yD1bPqEaXXdPZg1KRxq+/Jhw+z2d/xWQ8=

Name: feature.xml
SHA-256-Digest: UQ2S/36TQNeEEzc1FeEqV8JyV9dxfary9yqi9ueCZK0=

Name: feature.properties
SHA-256-Digest: vdhuIbbtaBaJcYKlFk4QhgCrxlZ9sHDv5t3W9yxKr7w=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

